.brand {
  position: absolute;
  z-index: 3000;
  left: 35px;
  top: 10px;
}

.brand img {
  height: 5rem;
}

.menu-btn {
  position: absolute;
  z-index: 3;
  right: 35px;
  top: 35px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu-btn .btn-line {
  width: 28px;
  height: 3px;
  margin: 0 0 5px 0;
  background: #fff;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu-btn.close {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.menu-btn.close .btn-line:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(5px, 5px);
  transform: rotate(45deg) translate(5px, 5px);
}

.menu-btn.close .btn-line:nth-child(2) {
  display: none;
}

.menu-btn.close .btn-line:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(0px, 0px);
  transform: rotate(-45deg) translate(0px, 0px);
}

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  opacity: 0.95;
  visibility: hidden;
}

.menu.show {
  visibility: visible;
  background-color: #01172f;
}

.menu-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  float: left;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.menu-nav {
  margin: 0;
  padding: 0;
  background: #2c5af5;
  list-style: none;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu-nav.show {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.menu .nav-item {
  -webkit-transform: translate3d(1400px, 0, 0);
  transform: translate3d(1400px, 0, 0);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu .nav-item.show {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.menu .nav-item.current > a {
  color: #fff;
}

.menu .nav-item.current > a:hover {
  color: #01172f;
}

.menu .nav-link {
  display: inline-block;
  position: relative;
  font-size: 30px;
  text-transform: uppercase;
  padding: 1rem 0;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu .nav-link:hover {
  color: #01172f;
}

.nav-item:nth-child(1) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.nav-item:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.nav-item:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.nav-item:nth-child(4) {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

/* .active {
  border: 2px solid red;
} */
